Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0012149ScribusUser Interfacepublic2014-03-16 07:382015-02-24 08:01
Reporterchristoph_s 
Assigned Tocbradney 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platformx86_64OSOpenSUSE 64 BitOS Version13.1
Product Version1.5.0svn 
Target VersionFixed in Version1.5.0svn 
Summary0012149: Orphaned dialog caption of the Edit Welded Item widget
DescriptionThe caption is "Form" and needs to be changed once there is agreement with respect to bug 12148.
TagsNo tags attached.
PatchNo
Attached Files

- Relationships
related to 0012148closedcbradney Misleading menu entry: "Edit Welded Item" 

-  Notes
(0034569)
christoph_s (administrator)
2015-02-24 08:01

Tested, fixed. Thanks.

- Issue History
Date Modified Username Field Change
2014-03-16 07:38 christoph_s New Issue
2014-03-16 07:38 christoph_s Relationship added related to 0012148
2014-07-03 07:29 Kunda Target Version 1.5.0 => 1.5.1
2015-02-23 20:30 cbradney Status new => resolved
2015-02-23 20:30 cbradney Fixed in Version => 1.5.0svn
2015-02-23 20:30 cbradney Resolution open => fixed
2015-02-23 20:30 cbradney Assigned To => cbradney
2015-02-23 20:35 Kunda Patch => No
2015-02-23 20:35 Kunda Target Version 1.5.1 =>
2015-02-24 08:01 christoph_s Note Added: 0034569
2015-02-24 08:01 christoph_s Status resolved => closed



Copyright © 2000 - 2015 MantisBT Team
Powered by Mantis Bugtracker